@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;600&display=swap');
:root{
    --button-border :#3b82f6;
    --button-color : #ffffff;
}
body{
    padding : 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}
.img-svg{
    text-align: center;
    margin :auto;
}
.container-main{
    border-radius: 1rem;
    max-width : 500px;
    padding : 1rem;
    margin :5rem  auto;
	background-image :linear-gradient(rgb(14, 196, 252), pink);
	text-align: center;
	box-shadow : -1rem 1rem 5rem rgb(39, 224, 248) ;
}
header{
    text-align: center;
    margin : auto;
    padding: 2rem 2rem;
}
textarea{
    width : 70%;
    height : 30vh;
    margin:auto;
    text-align: center;
    border : solid black;
    font-size:1rem;
    border-radius: 1rem;    
}
#btn-translate{
     font-size: 18px;
     display: block;
     width: 20%;
     margin:  auto;
     padding: 6px 15px;
     border-radius: 50px;
     color: var(--button-color);
     background-image: linear-gradient(rgb(192, 192, 192),blue);
     border: 4px solid var(--button-border);
     cursor: pointer;
     text-align: center;
     margin : 1rem auto;
}
#txt-output{
    width : 70%;
    font-size:1rem;
    border-radius: 1rem;
    height : 30vh;
    margin:auto;
    text-align: center;
    border : solid black;
    background-color: white;
}
p{
    padding-top: 1rem;
    width : 100%;
    margin : auto;
    text-align: start;
}
.end{
    border-radius: 1rem;

}
h3{
    text-align: start;
    margin :auto;
    padding-top : 2rem;
}
.footer{
	margin : auto;
	max-width : 500px;
	background-image :linear-gradient(rgb(14, 196, 252), pink);
	text-align: center;
	box-shadow : -1rem 1rem 5rem rgb(39, 224, 248) ;
	border-radius: 1rem;
}
.footer-links{
	padding:1%;
	padding: 2rem 0;
    text-align: center;
}
li{
	display:inline;
	padding :1rem;
	
}
img{
	width : 3rem;
	height : 3rem;

}